## libtest-image-gd-perl 0.03

=== debian/changelog ===
libtest-image-gd-perl (0.03-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Replace libgd-gd2-{,noxpm-}perl with libgd-perl in debian/control.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add debian/tests/pkg-perl/use-name to enable pkg-perl-autopkgtest's
    use.t test.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jul 2020 22:46:01 +0200

libtest-image-gd-perl (0.03-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Add myself to Uploaders
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 22:30:26 +0200

libtest-image-gd-perl (0.03-2) unstable; urgency=low

  * Simplify dependencies (Closes: #619015)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 20 Mar 2011 14:30:03 +0000

libtest-image-gd-perl (0.03-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Initial Release. (Closes: #608899)

  [ Ansgar Burchardt ]
  * Add build-dep on libtest-pod-perl, libtest-pod-coverage-perl.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 05 Jan 2011 02:22:38 +0000
