=== debian/control ===
Source: libtest-image-gd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-image-gd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-image-gd-perl.git
Homepage: https://metacpan.org/release/Test-Image-GD
Rules-Requires-Root: no

Package: libtest-image-gd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgd-perl
Description: module for testing images using GD
 Test::Image::GD is meant to be used for testing custom graphics, it attempts
 to "visually" compare the images, this means it ignores invisible differences
 like color palettes and metadata. It also provides some extra functions to
 check the size of the image.
