=== debian/watch ===
version=4
https://metacpan.org/release/Test-Image-GD   .*/Test-Image-GD-v?@ANY_VERSION@@ARCHIVE_EXT@$
